@charset "utf-8";body{font-family: "Microsoft YaHei";font-size:12px;line-height:24px}
.m{width: 1200px;margin: 0 auto;}
/* 首页*/
.head{width: 100%;height: 92px;}
.head .nav{margin-top: 14px;}
.head .nav li{display: block;width: 99px;height: 66px;line-height: 64px;text-align: center;color: #333333;font-size: 16px;margin: 0px 27px;float: left;}
.head .nav li.on{background: #2482e8;color: #fff;}
.head .tel{color: #e04d52;background:url(../images/tel.png) no-repeat left center;padding-left: 52px;margin-top: 23px;margin-right: 80px;}
.head .tel span{font-size: 15px;font-weight: bold;}
.xx1{height:555px;overflow:hidden;position:relative;}
.xx1 .hd{width: 100%;position:absolute;bottom:20px;z-index:1;text-align: center;}
.xx1 .hd ul li{display: inline-block;width:10px;height:10px;background:#d9d9d9;cursor:pointer;margin: 0 6px;border-radius:10px;}
.xx1 .hd ul li.on{background:#2482e8;color:#fff;}
.title{text-align: center;font-size: 15px;color: #999999;line-height: 52px;}
.title h3{font-weight: bold;color: #333333;font-size: 36px;}
.select1{padding: 70px 0;}
.select1 .con{margin-top:70px;}
.select1 .con li{float: left;text-align: center;width: 290px;height: 280px;color: #fff;font-size: 14px;margin: 0 5px;overflow: hidden;}
.select1 .con li h3{font-size: 30px;padding: 25px 0 17px 0;}
.select1 .con li h3>span{font-size: 50px;}
.select1 .con li img{height: 100%;}
.select2{width: 100%;padding: 68px 0;background: #eff3f7;}
.xx2{position:relative;margin-top: 40px;}
.xx2 .hd .prev{position: absolute;display:block;width:42px;height:40px;left: -30px;margin-top:105px;cursor:pointer;background:url(../images/x-1.png) no-repeat;z-index: 999;}
.xx2 .hd .next{position: absolute;display:block;width:42px;height:40px;right: -30px;margin-top:105px;cursor:pointer;background:url(../images/x-2.png) no-repeat;z-index: 999;}
.xx2 .bd ul{overflow:hidden;zoom:1;}
.xx2 .bd ul li{width: 359px;margin:0 20px;float:left;text-align:center;font-size: 14px;color: #999999;}
.xx2 .bd ul li .pic{width: 359px;height: 239px;overflow:hidden;}
.xx2 .bd ul li .wen h1{font-size: 18px;padding: 15px 0 10px 0;}
.select3{width: 100%;padding:0 0 58px 0;background: #eff3f7;}
.select3 .con1{width: 100%;height: 450px;background:url(../images/c-2.jpg) no-repeat center;margin-top: 38px;padding-top: 25px;}
.select3 .con1 .about{width: 597px;height: 400px;color: #fff;background: rgba(36,130,232,0.9);padding:95px 45px 0 45px;}
.select3 .con1 .about h1{font-size: 34px;}
.select3 .con1 .about h2{font-size: 14px;padding: 20px 0 20px 0;}
.select3 .con2{text-align: center;padding-top: 55px;}
.select3 .con2 li{display: inline-block;width: 24%;text-align: center;font-size: 15px;color: #2482e8;line-height: 42px;}
.select3 .con2 li span{font-size: 40px;color: #333333;}
.select4 .title h3{color: #2482e8;}
.select4{padding: 55px 0;}
.select4 .con{margin-top: 35px;}
.select4 .con .new1{width: 640px;height: 380px;background: #f8f8f8;padding-top: 15px;}
.select4 .con .new1 .pic{width: 606px;height: 280px;margin: 0 auto; overflow: hidden;}
.select4 .con .new1 .wen{color: #999999;padding: 0 17px;margin-top: 20px;}
.select4 .con .new1 .wen .data{font-size: 15px;}
.select4 .con .new1 .wen .data>span{display: block;border-bottom: 1px solid #999999;}
.select4 .con .new1 .wen .w-1{margin-left: 35px;}
.select4 .con .new1 .wen .w-1 h1{font-size: 14px;}
.select4 .con .new2{width: 535px;}
.select4 .con .new2 li{width: 100%;height: 80px;background: #f8f8f8;padding-top: 15px;margin-bottom: 20px;}
.select4 .con .new2 .wen{color: #999999;padding: 0 17px;}
.select4 .con .new2 .wen .data{font-size: 15px;}
.select4 .con .new2 .wen .data>span{display: block;border-bottom: 1px solid #999999;}
.select4 .con .new2 .wen .w-1{margin-left: 35px;}
.select4 .con .new2 .wen .w-1 h1{font-size: 14px;}
/* 底部*/.foot{width: 100%;padding: 120px 0 65px 0;background: #f7f7f7;}
.foot .com1 h1{text-align: center;font-size: 14px;color: #666666;}
.foot .com1 .w-1{width: 270px;height: 40px;line-height: 40px;text-align: center;font-size: 30px;color: #2b89e2;border-left: 2px solid #2b89e2;border-right: 2px solid #2b89e2;margin: 5px auto;}
.foot .com1 .w-2{text-align:center;}
.foot .com1 .w-2 li{display: inline-block;margin: 20px 20px;font-size: 14px;}
.foot .com1 .w-2 li>p{padding-top: 5px;}
.foot .com2{padding: 0 204px;margin-top: 25px;}
.foot .com2 li{float: left;color: #999999;font-size: 13px;text-align: center;line-height: 32px;margin: 0 67px;}
.foot .com2 li>h1{font-size: 16px;color: #666666;}
.copyright{width: 100%;height: 80px;line-height: 80px;text-align: center;font-size: 14px;color: #333333;background: #d6d6d6;}
.select5{padding-bottom: 60px;}
.select5 .column{width: 290px;margin-top: -70px;position: sticky;}
.select5 .column .w-1{width: 100%;height: 70px;background: #2482e8;color: #fff;font-size: 14px;padding: 8px 0 0 18px;line-height: 30px;text-transform:uppercase;}
.select5 .column .w-1>span{font-size: 22px;}
.select5 .column ul{background: #eaeaea;padding: 0 18px;}
.select5 .column li{width: 100%;height: 58px;line-height: 58px;color: #999999;font-size: 13px;background:url(../images/x-4.png) no-repeat left center;padding-left: 25px;border-bottom: 1px solid #dddddd;}
.select5 .liebiao{width: 820px;}
.select5 .liebiao .w-2{height: 56px;padding-left: 30px;font-size: 13px;color: #999999;padding-top: 20px;border-bottom: 1px #e1e1e1 solid;background:url(../images/x-5.png) no-repeat left center;background-position-y: 20px;}
.select5 .liebiao li{width: 100%;height: 180px;border-bottom: 1px solid #dddddd;font-size: 14px;color: #999999;padding-top: 40px;}
.select5 .liebiao li .pic{width: 140px;height: 100px;overflow: hidden;}
.select5 .liebiao li .wen{width: 655px;margin-left: 20px;}
.select5 .liebiao li .wen>h1{font-size: 20px;color: #2482e8;padding-bottom: 10px;}
.page h1{text-align:center;color:#333;font-size:20px;padding:20px 0 15px 0;}
.page .info{text-align: center;}
.page .pn{border:1px #efefef solid;font-size:12px;background:#f9f9f9;padding:10px 15px;line-height:2;}
.content{padding: 25px 0;font-size: 14px;color: #333;}
/* 分页 */
.xiaocms-page{width:auto; height:30px; line-height:30px; text-align:center; }
.xiaocms-page a{ text-decoration:none; margin-left:5px; color:#666; font-size:12px; border:1px solid #eee; padding:5px 10px;}
.xiaocms-page span{ color:#fff; margin-left:5px; font-size:12px; background:#2482e8; padding:5px 10px;}



@media screen and (max-width:1199px){
.m{width: 98%;margin: 0 1%;}
/* 首页*/
.head .nav{display: none;width: 100%;height: 100%;position: absolute;top: 75px;left: 0;background: rgba(0,0,0,0.5);z-index: 999;}
.head .nav li{float: none;width: 100%;height: auto;line-height: 44px;color: #fafafa;margin: 0;font-size: 15px;border-bottom: 1px solid #fafafa;}
.head .tel{float: left;}
.head .tel span{}
.sj_bt{position: absolute;width: 50px;height: 50px;right: 10px;top: 20px;border-radius: 5px;z-index: 999999;}
.sj_bt span{position: absolute;height: 4px;width: 40px;background: #1d6db6;top: 7px;left: 5px;transition: all 0.3s ease-in-out;}
.sj_bt span:nth-child(2){top: 22px;}
.sj_bt span:nth-child(3){top: 38px;}
.sj_bt.on span:nth-child(1){transform: rotate(45deg);top: 17px;}
.sj_bt.on span:nth-child(2){display: none;}
.sj_bt.on span:nth-child(3){transform: rotate(-45deg);top: 17px;}
.xx1{height: auto;}
.xx1 .hd{display: none;}
.title{font-size: 13px;line-height: 24px;}
.title h3{font-size: 26px;}
.select1{padding: 2% 0;}
.select1 .con{margin-top: 0;}
.select1 .con li{width: 48%;height: 150px;margin: 1% 1%;}
.select1 .con li img{height: auto;}
.xx2 .hd .prev{left: 0;}
.xx2 .hd .next{right: 0;}
.xx2 .bd ul li{margin: 0 3px;}
.select3 .con1 .about{width: 100%;padding: 45px;}
.select3 .con1 .about h1{font-size: 18px;}
.select3 .con2 li{font-size: 13px;}
.select3 .con2 li span{font-size: 30px;}
.title p{padding: 10px 0;}
.select4{padding: 25px 0;}
.select4 .con .new1{width: 100%;height: auto;}
.select4 .con .new1 .pic{width: 100%;height: auto;}
.select4 .con .new1 .wen{padding: 0 1%;}
.select4 .con .new1 .wen .w-1{width: 85%;margin-left: 3%;}
.select4 .con .new2{width: 100%;}
.select4 .con .new2 li{height: auto;margin: 2% 0;padding: 15px 0;}
.select4 .con .new2 .wen{padding: 0 1%;}
.select4 .con .new2 .wen .w-1{width: 85%;margin-left: 3%;}
/* 底部*/
.foot{padding: 65px 0;}
.foot .com1 h1{font-size: 13px;}
.foot .com2{padding: 0;text-align: center;}
.foot .com2 li{float: none;display: inline-block;margin: 0 3%;}
.copyright{font-size: 13px;line-height: 26px;padding-top: 15px;}
.select5{padding: 2% 0;}
.select5 .column{margin-top: 0;width: 100%;}
.select5 .liebiao{width: 100%;}
.select5 .liebiao li{height: auto;padding: 25px 0;}
.select5 .liebiao li .pic{width: 120px;}
.select5 .liebiao li .wen{width: 65%;margin-left: 2%;float: right;}
.select5 .liebiao li .wen>h1{font-size: 17px;}
}
